Kann Thunderbird nicht installieren....

  • Hallo,


    nachdem alle Update-Versuche von Thunderbird 2.0.0.0 auf 2.0.0.4 fehlgeschlagen sind, habe ich Thunderbird 2.0.0.4 neu runtergeladen und wollte ihn installieren. Bekomme nun immer wieder folgenden Fehlermeldung:



    Mozilla Thunderbird-In\stallation - Fehler beim Überschreiben der Datei: \r\n\r\nmozMapi32.dll\r\n\r\n Klicken sie auf Wiederholen, um den Schreibvorgang erneut zu veruschen \r\n oder auf Abbrechen, um die Installation zu beenden.


    Wiederholen funktioniert nicht, bei Abbrechen installiert er nicht und meine alte Thunderbird-Version ist verschwunden......


    Achja, ich benutze Windows Vista.


    Was kann ich tun, damit ich Thunderbird wieder installieren und voll nutzen kann?


    Vielen Dank und LG Igelkind

  • Moin,


    "Igelkind" schrieb:


    Was kann ich tun


    Die Forensuche nutzen und nach "\r\n\r\nmozMapi32.dll\r\n\r\n" (ohne Anführungszeichen) suchen.